# Generated by Django 3.2.12 on 2022-02-24 20:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0005_crewmate_fields"),
    ]

    operations = [
        migrations.AlterField(
            model_name="asteroid",
            name="spectral_type",
            field=models.IntegerField(
                blank=True,
                choices=[
                    (-1, "(Unknown)"),
                    (0, "C"),
                    (1, "CM"),
                    (2, "CI"),
                    (3, "CS"),
                    (4, "CMS"),
                    (5, "CIS"),
                    (6, "S"),
                    (7, "SM"),
                    (8, "SI"),
                    (9, "M"),
                    (10, "I"),
                ],
                null=True,
                verbose_name="spectral type",
            ),
        ),
    ]
